@charset "utf-8";
/* CSS Document */


.smenu {
	font: bold 12px Arial;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background-image: url(../images/menur_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.smenu li{
	float: right;
	display: inline;
	background-image: none;
	margin: 0px;
	padding: 0px;
}

.smenu li a{
	float: left;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 22px;
	line-height: 22px;
	padding-right: 11px;
	padding-left: 11px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #666666;
}

.smenu li a:visited{
	color: #000000;
}

.smenu li a:hover, .smenu ul li .current{
	color: #FFFFFF !important;
	background-image: url(../images/indentbg2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.productwide {
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 15px;
}
.productwide img {
	margin-right: 10px;
}
.productwide h3 {
	color:#00C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.productwide h4 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:3px;
	margin-top:10px;
	font-weight:normal;
}
.productwide strong {
	color:#050;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	font-size:14px;
	font-weight:normal;
}
.productwide p {
	line-height: normal;
	padding-bottom: 4px;
	padding-top: 4px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.productwide a {
       line-height: normal;
       color: #7B60FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.productwide a:hover {
       line-height: normal;
       color: #0000CD;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform:normal;
	text-decoration:underline;
}
.productwide table{
}
.productwide td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.arrow {
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	line-height: 10px;
}
.arrow lf1 {
	color:#00C;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}